 <?php

   require_once ('../inventario/conexion.php');

    $objconexion = new conexion();
    $sentenciaselect = "SELECT portatil.serial_portatil, estado_equipo.nombre_estadoequipo 
    from portatil,estado_equipo 
    where portatil.estado_portatil=estado_equipo.id_estadoequipo AND serial_portatil ='".$_GET['var1']."' ";
    
    $arreglo = $objconexion->consultararraynum($sentenciaselect);
    mostrar($arreglo);
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>